Adobe Flash a Reader obsahují kritickou chybu. Aktualizujte!

0

Adobe Flash je nainstalován na drtivé většině počítačů připojených k internetu, neboť multimediální webové animace se dnes vyskytují téměř všude. Proto je snadným terčem útoků. Společnost Adobe nyní vydala aktualizaci Flash Playeru, která opravuje nedávno nalezenou kritickou chybu.

Pokud máte stále nainstalován Flash Player verze 10.0.42.43 a nižší, doporučujeme co nejdříve aktualizovat. Díky zranitelnosti totiž mohou flashové aplikace pomoci potenciálním útočníkům uvolněním neautorizovaného přístupu mimo svou doménu. Multimediální přehrávač však není jediný, kdo má problémy.

V úterý by měly vyjít další aktualizace, tentokrát pro nástroj pro práci s PDF dokumenty, Adobe Reader. Postiženy jsou v tomto případě platformy Windows, UNIX i Mac a verze Readeru 9.3 i starší 8.2. Jestliže tento software používáte, ujistěte se, že nainstalujete aktualizace, jakmile budou dostupné.

Zdroj: CNET

Adobe Flash a Reader obsahují kritickou chybu. Aktualizujte!

Ohodnoťte tento článek!